Kerbal Space Program - Bug #23990

Space craft shack violently on gilly
10/20/2019 08:22 AM - brianwong007

Status: Resolved Start date: 10/20/2019
Severity: Low % Done: 100%
Assignee: just_jim
Category: Physics
Target version: 1.12.0
Version: 1.8.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Here's the video
blob:https://giphy.com/7bac52{3-643c-4c9d-89a7-585249ef7¢c2

History

#1 - 10/20/2019 08:37 AM - Anth12

Link doesnt work.
Adding a quick save would help

#2 - 10/20/2019 09:27 AM - brianwong007

https://media.giphy.com/media/dayHAWRc7eCYARoPIZ/giphy.gif
new link

#3 - 10/20/2019 09:28 AM - brianwong007

brianwong007 wrote:

Here's the video
https://media.giphy.com/media/dayHAWRc7eCYARoPIZ/giphy.gif

#4 - 10/20/2019 11:04 AM - Anth12
Quick Save would be good as well. | put a craft on gilly but that shaking didnt happen.

| actually suspect 2 problems.

1. The craft is shaking around a bit
2. The terrain texturing is also shaking around.

Possible reason for the legs is that they look to have been attached and then angled out

#5 - 10/20/2019 12:51 PM - SiWalder

As Far as | can tell, it appears to be on all planets including Kerbin. After Landing a craft the ground texture shakes.

#6 - 10/20/2019 02:43 PM - Anth12
Last time | saw that | F5 then F9....then it stopped doing it.

Problem with the gif is its too small to show the terrain shaking because of the landing gear shaking around in this case
#7 - 10/23/2019 01:03 PM - Anth12
Added a new bug report that only covers the terrain issue, probably related but the craft isnt shaking, and my bug report mentions atmosphere

#24061

#8 - 10/24/2019 04:22 PM - victorr
https://media.giphy.com/media/dayHAWRc7eCYARoPIZ/giphy.gif
https://media.giphy.com/media/dayHAWRc7eCYARoPIZ/giphy.gif
https://bugs.kerbalspaceprogram.com/issues/24061

- Assignee set to victorr

#9 - 10/24/2019 04:25 PM - victorr
- Status changed from New to Confirmed

- % Done changed from 0 to 10

#11 - 10/24/2019 06:02 PM - just_jim

- Project changed from Kerbal Space Program to KSP Release
- Category changed from Physics to Physics

- Assignee changed from victorr to just_jim

- Resolve when Fixed On set to Single Reported Platform

- Language deleted (English (US))

#13 - 10/24/2019 06:06 PM - just_jim

- Project changed from KSP Release to Kerbal Space Program
- Category changed from Physics to Physics

- Resolve when Fixed On deleted (Single Reported Platform)

- Language English (US) added

#16 - 06/24/2021 11:11 PM - victorr
- Status changed from Confirmed to Ready to Test
- Target version set to 1.12.0

- % Done changed from 10 to 80

We have made some changes in this last 1.12.0 release and would like some feedback on this issue. Thanks.

#17 - 08/06/2021 07:03 PM - Technicalfool
- Status changed from Ready to Test to Resolved
- % Done changed from 80 to 100

This should now be fixed. Please let us know if it isn't!
